@charset "utf-8";
/* COMMON */
#maincontents .title {
 font-weight: 800;
 letter-spacing: 0.05em;
}
#maincontents #news .newstext a {
 color: #1e87ff;
}
/* PC */
@media screen and (min-width:768px) {
 #mv {
  min-height: 480px;
  padding: 200px 20px 40px 20px;
 }
 #mv .mvcatch {
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 90px;
  font-weight: 700;
 }
 #lead .sectioninner {
  max-width: 1200px;
  padding: 20px 135px 0 135px;
  margin: 0 auto 120px auto;
 }
 #lead .text01 {
  font-size: 36px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
  margin: 0 0 60px 0;
 }
 #lead .text02 {
  font-size: 24px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
 }
 #maincontents .title {
  font-size: 60px;
 }
 #showcase {
  width: 100%;
  overflow: hidden;
 }
 #showcase .sectioninner {
  max-width: 1200px;
  overflow: hidden;
  padding: 60px 0;
  background-color: rgba(255, 255, 255, 0.90);
  margin: 0 auto 120px auto;
 }
 #showcase .titlewrap {
  padding: 0 60px;
  margin: 0 auto 50px auto;
 }
 #showcase .lead {
  padding: 0 60px;
  margin: 0 auto 50px auto;
  font-size: 24px;
  letter-spacing: 0.05em;
 }
 #showcase .btnwrap {
  padding: 0 60px;
  margin: 50px auto 0 auto;
  text-align: right;
 }
 #showcase .slide {
  padding: 0 1%;
 }
 #showcase .slide img {
  width: 520px;
  transform: scale(0.8);
  opacity: 0.8;
  transition: 0.3s;
 }
 #showcase .slick-current .slide img {
  opacity: 1;
  transform: scale(1);
 }
 #people .sectioninner {
  max-width: 1200px;
  background-color: rgba(255, 255, 255, 0.90);
  padding: 60px;
  margin: 0 auto 120px auto;
 }
 #people .titlewrap {
  margin: 0 auto 50px auto;
 }
 #people .lead {
  margin: 0 auto 50px auto;
  font-size: 24px;
  letter-spacing: 0.05em;
 }
 #people .pic {
  width: 600px;
  padding: 0;
  margin: 0 auto 50px auto;
 }
 #people .btnwrap {
  margin: 50px auto 0 auto;
  text-align: right;
 }
 #note .sectioninner {
  max-width: 1200px;
  background-color: rgba(255, 255, 255, 0.90);
  padding: 60px;
  margin: 0 auto 120px auto;
 }
 #note .titlewrap {
  margin: 0 auto 50px auto;
 }
 #note .lead {
  font-size: 24px;
  letter-spacing: 0.05em;
 }
 #note .notice {
  margin: -1em auto 50px auto;
  text-align: right;
  font-size: 16px;
  letter-spacing: 0.05em;
 }
 #note .btnwrap {
  margin: 50px auto 0 auto;
  text-align: right;
 }
 #note .notecontents {
  margin: 50px auto 0 auto;
 }
 #note .notecontents ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
 }
 #note .notecontents ul .rss_item {
  width: 31.3%;
  display: block;
  margin: 0 0 40px 0;
 }
 #note .notecontents ul .rss_item .date {
  display: block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 5px 0;
 }
 #note .notecontents ul .rss_item .title {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 10px 0;
 }
 #note .notecontents ul .rss_item .rss_content {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  clear: both;
 }
 #note .notecontents ul .rss_image {
  width: 100%;
  margin: 0 0 3% 0;
 }
 #note .notecontents ul .rss_item .rss_content .text {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
 }
 #company .sectioninner {
  max-width: 1200px;
  background-color: rgba(255, 255, 255, 0.90);
  padding: 60px 0;
  margin: 0 auto 120px auto;
 }
 #company .titlewrap {
  padding: 0 60px;
  margin: 0 auto 50px auto;
 }
 #company .pic {
  margin: 0 auto 50px auto;
 }
 #company .companydata {
  padding: 0 120px;
  margin: 0 auto 50px auto;
 }
 #company .companydata .dataset {
  display: flex;
  justify-content: space-between;
  margin: 0 0 40px 0;
 }
 #company .companydata .dataset dt {
  font-size: 18px;
  width: 20%;
  line-height: 1.5;
 }
 #company .companydata .dataset dd {
  font-size: 18px;
  width: 80%;
  line-height: 1.5;
 }
 #company .btnwrap {
  padding: 0 120px;
  margin: 50px auto 0 auto;
  text-align: right;
 }
 #company .btnlist {
  display: flex;
  justify-content: space-between;
 }
 #company .btnlist .listbtn {
  width: 23.5%;
 }
 #news .sectioninner {
  max-width: 1200px;
  background-color: rgba(255, 255, 255, 0.90);
  padding: 60px;
  margin: 0 auto 120px auto;
 }
 #news .titlewrap {
  margin: 0 auto 50px auto;
 }
 #news .sectionlist {
  margin: 0 auto 50px auto;
  letter-spacing: 0.05em;
 }
 #news .newsitem {
  display: table;
  width: 100%;
  margin: 0 0 40px 0;
 }
 #news .newsitem .date {
  display: table-cell;
  width: 15%;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 500;
 }
 #news .newsitem .newstext {
  display: table-cell;
  width: 85%;
  padding: 0 0 0 20px;
 }
 #news .newsitem .newstext .label {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
 }
 #news .newsitem .newstext .text {
  font-size: 14px;
  line-height: 1.5;
 }
 #news .btnwrap {
  max-width: 1200px;
  padding: 0 55px;
  margin: 50px auto 0 auto;
  text-align: right;
 }
 #recruit .sectioninner {
  max-width: 1200px;
  background-color: rgba(255, 255, 255, 0.90);
  padding: 60px;
  margin: 0 auto 120px auto;
  position: relative;
 }
 #recruit .titlewrap {
  margin: 0 auto 50px auto;
 }
 #recruit .lead {
  margin: 0 auto;
  font-size: 24px;
  letter-spacing: 0.05em;
 }
 #recruit .bgpic {
  width: 400px;
  margin: 20px 0 0 0;
 }
 #recruit .btnwrap {
  text-align: right;
 }
 #recruit .recruitbtnlist {
  position: absolute;
  top: 220px;
  right: 60px;
  width: 470px;
 }
 #recruit .recruitbtnlist .recruitbtn.btn02 {
  margin: 20px 0 0 0;
 }
 #recruit .recruitbtnlist .recruitbtn a {
  position: relative;
  display: block;
  text-align: center;
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 30px;
  border-radius: 5px;
  transition: 0.3s;
 }
 #recruit .recruitbtnlist .recruitbtn a:hover {
  background: #fff;
  color: #000;
 }
}
/* SP */
@media screen and (max-width:767px) {
 #maincontents .title {
  font-size: 6.5vw;
 }
 #mv {
  padding: 20% 5% 13% 5%;
 }
 #mv .mvcatch {
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 15vw;
  line-height: 1.5;
  font-weight: 700;
 }
 #lead .sectioninner {
  padding: 15% 5% 0 5%;
  margin: 0 0 15% 0;
 }
 #lead .text01 {
  font-size: 5vw;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
  margin: 0 0 8% 0;
 }
 #lead .text02 {
  font-size: 4vw;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
 }
 #showcase {
  width: 100%;
  overflow: hidden;
 }
 #showcase .sectioninner {
  background-color: rgba(255, 255, 255, 0.90);
  padding: 10% 0 10% 0;
  margin: 0 0 15% 0;
 }
 #showcase .titlewrap {
  padding: 0 5%;
  margin: 0 0 8% 0;
 }
 #showcase .lead {
  padding: 0 5%;
  margin: 0 0 8% 0;
  font-size: 4vw;
  letter-spacing: 0.05em;
  line-height: 1.5;
 }
 #showcase .btnwrap {
  width: 60%;
  margin: 8% auto 0 auto;
  text-align: right;
 }
 #showcase .slide {
  padding: 0 2%;
 }
 #showcase .slide img {
  width: 260px;
  transform: scale(0.8);
  opacity: 0.8;
  transition: 0.3s;
 }
 #showcase .slick-current .slide img {
  opacity: 1;
  transform: scale(1);
 }
 #people .sectioninner {
  background-color: rgba(255, 255, 255, 0.90);
  padding: 10% 0 10% 0;
  margin: 0 0 15% 0;
 }
 #people .titlewrap {
  padding: 0 5%;
  margin: 0 0 8% 0;
 }
 #people .lead {
  padding: 0 5%;
  margin: 0 0 8% 0;
  font-size: 4vw;
  letter-spacing: 0.05em;
  line-height: 1.5;
 }
 #people .pic {
  width: 90%;
  padding: 0;
  margin: 0 auto 8% auto;
 }
 #people .btnwrap {
  width: 60%;
  margin: 8% auto 0 auto;
  text-align: right;
 }
 #note .sectioninner {
  background-color: rgba(255, 255, 255, 0.90);
  padding: 10% 0 10% 0;
  margin: 0 0 15% 0;
 }
 #note .titlewrap {
  padding: 0 5%;
  margin: 0 0 8% 0;
 }
 #note .lead {
  padding: 0 5%;
  margin: 0 0 5% 0;
  font-size: 4vw;
  letter-spacing: 0.05em;
  line-height: 1.5;
 }
 #note .notice {
  padding: 0 5%;
  margin: 0 0 8% 0;
  font-size: 3vw;
  line-height: 1.5;
 }
 #note .btnwrap {
  width: 60%;
  margin: 8% auto 0 auto;
  text-align: right;
 }
 #note .notecontents {
  padding: 0 5%;
  margin: 8% auto 0 auto;
 }
 #note .notecontents ul .rss_item {
  width: 100%;
  display: block;
  margin: 0 0 8% 0;
 }
 #note .notecontents ul .rss_item .date {
  font-size: 3vw;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 2% 0;
 }
 #note .notecontents ul .rss_item .title {
  display: block;
  font-size: 3.5vw;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 3% 0;
 }
 #note .notecontents ul .rss_item .rss_content {
  display: block;
  font-size: 3vw;
  font-weight: 400;
  line-height: 1.5;
  clear: both;
 }
 #note .notecontents ul .rss_image {
  width: 100%;
  margin: 0 0 3% 0;
 }
 #company .sectioninner {
  padding: 0 0 15% 0;
  margin: 15% 0 15% 0;
  background: #000;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
 }
 #company .titlewrap {
  padding: 3% 5% 90% 5%;
  background: url("../img/index/company_pic.jpg") no-repeat center center;
  background-size: cover;
  border-radius: 0 0 10px 10px;
 }
 #company .title {
  color: #fff;
 }
 #company .sectionbody {
  color: #fff;
 }
 #company .companydata {
  margin: 10% 8% 8% 8%;
 }
 #company .companydata .dataset {
  margin: 0 0 5% 0;
 }
 #company .companydata .dataset dt {
  font-size: 3.5vw;
  line-height: 1.5;
 }
 #company .companydata .dataset dd {
  font-size: 3.5vw;
  line-height: 1.5;
 }
 #company .btnwrap {
  width: 60%;
  margin: 8% auto 0 auto;
 }
 #company .btnlist li {
  margin: 0 0 8% 0;
 }
 #company .btnlist li:last-child {
  margin: 0;
 }
 #company .listbtn a {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  font-size: 4vw;
  font-weight: 400;
  background: #fff;
  color: #000;
  border: 1px solid #fff;
  padding: 15px 40px 16px 20px;
  border-radius: 30px;
 }
 #company .listbtn a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 12px;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 0;
  background: url("../img/common/btn_arrow_b.png") no-repeat center center;
  background-size: cover;
 }
 #news .sectioninner {
  background-color: rgba(255, 255, 255, 0.90);
  padding: 10% 0 10% 0;
  margin: 0 0 15% 0;
 }
 #news .titlewrap {
  padding: 0 5%;
  margin: 0 0 8% 0;
 }
 #news .sectionlist {
  padding: 0 5%;
  margin: 0 auto 8% auto;
  letter-spacing: 0.05em;
 }
 #news .newsitem {
  margin: 0 0 8% 0;
 }
 #news .newsitem .date {
  font-size: 4vw;
  font-weight: 500;
  padding: 0 0 5px 0;
  margin: 0 0 3% 0;
  border-bottom: 1px solid #000;
 }
 #news .newsitem .newstext .label {
  font-size: 4vw;
  line-height: 1.5;
  font-weight: 500;
  margin: 0 0 3% 0;
 }
 #news .newsitem .newstext .text {
  font-size: 3.5vw;
  line-height: 1.5;
 }
 #news .btnwrap {
  width: 60%;
  margin: 8% auto 0 auto;
 }
 #recruit .sectioninner {
  background-color: rgba(255, 255, 255, 0.90);
  padding: 10% 0 10% 0;
 }
 #recruit .titlewrap {
  padding: 0 5%;
  margin: 0 0 8% 0;
 }
 #recruit .lead {
  padding: 0 5%;
  margin: 0 0 8% 0;
  font-size: 4vw;
  letter-spacing: 0.05em;
  line-height: 1.5;
 }
 #recruit .bgpic {
  padding: 0 5%;
  margin: 0 0 8% 0;
 }
 #recruit .btnwrap.recbtn {
  width: 90%;
  margin: 8% auto 15% auto;
 }
 #recruit .btnwrap {
  width: 60%;
  margin: 8% auto 0 auto;
 }
 #recruit .btnwrap.recbtn .btn02 {
  margin: 8% 0 0 0;
 }
 #recruit .recruitbtnlist .recruitbtn a {
  position: relative;
  display: block;
  text-align: center;
  width: 100%;
  font-size: 4vw;
  font-weight: 400;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 15px;
  border-radius: 5px;
 }
}
/* MIDDLE */
@media screen and (min-width:768px) and (max-width:1000px) {
 #lead .sectioninner {
  padding: 100px 10% 0 10%;
 }
 #company .btnlist {
  flex-wrap: wrap;
 }
 #company .btnlist .listbtn {
  width: 48%;
  margin: 0 0 5% 0;
 }
}